count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_1st_order&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=log_p_1st_order
results:
- base_id: TFFM0621
  experiment_name: ReMap2020_YY2
  log_p_1st_order: '179.241'
  log_p_detailed: '270.932'
  matrix_base_id: MA0748
  matrix_id: MA0748.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0621.1/
  matrix_version: '1'
  name: YY2
  tffm_id: TFFM0621.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0621.1/
  version: '1'
- base_id: TFFM1069
  experiment_name: wheat-DAP-seq_DatasetID_63-1_GSE188699-DAP-seq_SPL5D_1.narrowPeak
  log_p_1st_order: '179.712'
  log_p_detailed: '224.856'
  matrix_base_id: MA2448
  matrix_id: MA2448.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1069.1/
  matrix_version: '1'
  name: SPL5D
  tffm_id: TFFM1069.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1069.1/
  version: '1'
- base_id: TFFM0433
  experiment_name: ChIP-atlas_SRX1056717
  log_p_1st_order: '191.394'
  log_p_detailed: '254.6'
  matrix_base_id: MA0165
  matrix_id: MA0165.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0433.1/
  matrix_version: '1'
  name: ABD-B
  tffm_id: TFFM0433.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0433.1/
  version: '1'
- base_id: TFFM1017
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_1196-3_GTRD-Drosophila-melanogaster_SOX100B_1.narrowPeak
  log_p_1st_order: '196.178'
  log_p_detailed: '223.361'
  matrix_base_id: MA2320
  matrix_id: MA2320.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1017.1/
  matrix_version: '1'
  name: Sox100B
  tffm_id: TFFM1017.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1017.1/
  version: '1'
- base_id: TFFM0265
  experiment_name: GSE60143
  log_p_1st_order: '196.246'
  log_p_detailed: '212.825'
  matrix_base_id: MA1228
  matrix_id: MA1228.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0265.1/
  matrix_version: '1'
  name: AT4G18450
  tffm_id: TFFM0265.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0265.1/
  version: '1'
- base_id: TFFM0979
  experiment_name: GSE60141_HSFB4_Col-0-leaves-tnt-col
  log_p_1st_order: '196.643'
  log_p_detailed: '211.973'
  matrix_base_id: MA2020
  matrix_id: MA2020.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0979.1/
  matrix_version: '1'
  name: HSFB4
  tffm_id: TFFM0979.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0979.1/
  version: '1'
- base_id: TFFM1008
  experiment_name: GTRD-Drosophila-melanogaster_DatasetID_298-3_GTRD-Drosophila-melanogaster_CLK_3.narrowPeak
  log_p_1st_order: '200.49'
  log_p_detailed: '220.77'
  matrix_base_id: MA2301
  matrix_id: MA2301.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1008.1/
  matrix_version: '1'
  name: clk
  tffm_id: TFFM1008.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1008.1/
  version: '1'
- base_id: TFFM0409
  experiment_name: GSE60143
  log_p_1st_order: '200.991'
  log_p_detailed: '199.022'
  matrix_base_id: MA1352
  matrix_id: MA1352.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0409.1/
  matrix_version: '1'
  name: TRP1
  tffm_id: TFFM0409.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0409.1/
  version: '1'
- base_id: TFFM0106
  experiment_name: wgEncodeSydhTfbsMelTbpIggmusPk.narrowPeak
  log_p_1st_order: '202.328'
  log_p_detailed: '164.002'
  matrix_base_id: MA0108
  matrix_id: MA0108.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0106.1/
  matrix_version: '2'
  name: TBP
  tffm_id: TFFM0106.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0106.1/
  version: '1'
- base_id: TFFM0583
  experiment_name: ChIP-atlas_SRX044012
  log_p_1st_order: '206.03'
  log_p_detailed: '180.401'
  matrix_base_id: MA0547
  matrix_id: MA0547.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0583.1/
  matrix_version: '1'
  name: SKN-1
  tffm_id: TFFM0583.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0583.1/
  version: '1'
